* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 23px;
	background-color: #FFFFFF;
	text-align: left;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	color: #ca210d;
	text-decoration: underline;
}
.grey {
	color: #666666;

}
.style1 a {
	text-decoration: none;
}

.clear {
	clear: both;
}

#identifier {
	position: fixed;
	z-index: 100;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 50px;
}
#identifier a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

#top {
	background-color: #000000;
	height: 24px;
	margin-top: 0px;
	color: #000000;
	font-weight: bold;
	text-align: right;
	padding-right: 50px;
}
#top a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 11px;
	font-weight: bold;
}
#yr {
	text-align: right;
	width: 800px;
	margin-top: 90px;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

#intro {
	width: 800px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	color: #000000;
	font-size: 53px;
	font-weight: bold;
	line-height: 62px;
	margin-top: 5px;
	margin-bottom: 60px;
}
#map {
	float: right;
	width: 237px;
	font-size: 20px;
	text-align: right;
	font-family: "µ¸¿ò";
	background-image: url(../images/map_intro.jpg);
	height: 157px;
}






#wrapper {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
